--- 
vendor: "ESRI"
id: "0"
title: "Postos Abastecimento"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  marca: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  nlatitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nlongitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  inspireid: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  thematicid: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/PACVR/OGCFeatureServer/collections/0/queryables"